Subject: Re: [patch net-next] dpll: spec: use proper enum for pin capabilities attribute

From: Jakub Kicinski <[email-masked]>
Date: Wed, 13 Mar 2024 07:26:08 -0700

On Wed, 6 Mar 2024 07:34:19 -0800 Jakub Kicinski wrote:
> > Note that netdev/cc_maintainers fails as I didn't cc [email-masked]
> > on purpose, as the address bounces.
> > 
> > Btw, do we have a way to ignore such ccs? .get_maintainer.ignore looks
> > like a good candidate, but is it okay to put closed emails there?  
> 
> Oh, great, I wasn't aware of this.
> 
> I think I have his private email, let me follow up off list and either
> put his @intel.com address in the mailmap or the ignore list.

Hi Jiri! Do you still want to add him to the ignore list?